<?php
namespace admin\controllers\test;

use admin\service\test\TestService;
use common\Controller\AdminController;
use common\util\Util;

use Yii;

/**
 * Created by PhpStorm.
 * User: fuhc
 * Date: 2017/5/9
 * Time: 13:52
 */
class TestController extends AdminController
{
    public function service()
    {
        if ($this->service == '') {
            $this->service = new TestService();
        }
        return $this->service;
    }

    //fx_user table list
    public function actionFxUserList(){
        $param=array("ttt"=>$this->_post('fuhctest'));
        $result = $this->service()->testList($param);
        return json_encode($result);
    }


}